<%= form_for(artefact) do |f| %>
  <% if artefact.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(artefact.errors.count, "error") %> prohibited this artefact from being saved:</h2>

      <ul>
      <% artefact.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %>
    <%= f.text_field :name %>
  </div>

  <div class="field">
    <%= f.label :task_id %>
    <%= f.number_field :task_id %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
